
LABINVENT (InventIrap) - Evolution #4995
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - TESTS - Ajouter des tests pour tester différentes autorisations (« tel profil a le droit de 
faire telle action et voit telle(s) choses »)
05/09/2017 01:16 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Exemple :

MATERIEL - Test ACL
Ecrire un test qui vérifie qu'un utilisateur "propriétaire" d'un matériel peut modifier (certains champs de) son matériel VALIDATED
(mais pas un matériel VALIDATED qui n'est pas à son nom)

Related issues:
Copied to Evolution # 5129: GENERAL - TESTS - Ajouter des tests qui simulent ... Nouveau 05/09/2017

History
#1 - 05/23/2017 01:05 pm - Etienne Pallier
- Target version set to version 2.7.x

#2 - 05/23/2017 01:05 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 05/23/2017 01:07 pm - Etienne Pallier
- Description updated

#4 - 07/24/2018 04:34 pm - Anonymous
- Category set to GENERAL

#5 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
